Debian Bug report logs - #712769
ITP: ruby-stringex -- Some useful extensions to Ruby's String class

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Youhei SASAKI <uwabami@gfd-dennou.org>

Date: Wed, 19 Jun 2013 10:54:01 UTC

Owned by: Youhei SASAKI <uwabami@gfd-dennou.org>

Severity: wishlist

Fixed in version ruby-stringex/2.0.3-1

Done: Youhei SASAKI <uwabami@gfd-dennou.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwabami@gfd-dennou.org, wnpp@debian.org:
Bug#712769; Package wnpp. (Wed, 19 Jun 2013 10:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
New Bug report received and forwarded. Copy sent to uwabami@gfd-dennou.org, wnpp@debian.org. (Wed, 19 Jun 2013 10:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-stringex -- Some useful extensions to Ruby's String class
Date: Wed, 19 Jun 2013 19:44:19 +0900
Package: wnpp
Owner: Youhei SASAKI <uwabami@gfd-dennou.org>
Severity: wishlist

* Package name    : ruby-stringex
  Version         : 2.0.3
  Upstream Author : Lucky Sneaks
* URL or Web page : https://github.com/rsl/stringex
* License         : MIT
  Description     : Some useful extensions to Ruby's String class

 The "ruby-stringex" is provides some useful extensions to Ruby's String
 class. Stringex is made up of three libraries:
   - ActsAsUrl: permalink solution with better character translation
   - Unidecoder: Unicode to ASCII transliteration
   - StringExtensions: miscellaneous helper methods for the String class

---
Youhei SASAKI <uwabami@gfd-dennou.org>
              <uwabami@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 19 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
You have taken responsibility. (Wed, 07 Aug 2013 23:04:09 GMT) Full text and rfc822 format available.

Notification sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:04:09 GMT) Full text and rfc822 format available.

Message #12 received at 712769-close@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: 712769-close@bugs.debian.org
Subject: Bug#712769: fixed in ruby-stringex 2.0.3-1
Date: Wed, 07 Aug 2013 23:00:18 +0000
Source: ruby-stringex
Source-Version: 2.0.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-stringex, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712769@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Youhei SASAKI <uwabami@gfd-dennou.org> (supplier of updated ruby-stringex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 19 Jun 2013 19:14:14 +0900
Source: ruby-stringex
Binary: ruby-stringex
Architecture: source all
Version: 2.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Youhei SASAKI <uwabami@gfd-dennou.org>
Description: 
 ruby-stringex - Some useful extensions to Ruby's String class
Closes: 712769
Changes: 
 ruby-stringex (2.0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #712769)
Checksums-Sha1: 
 96ee530af7c8ec343f792845b81b9bfc5e39d01e 2122 ruby-stringex_2.0.3-1.dsc
 b3fc3d74fa0a1fcce5c53f0d82e73357b22d6dba 127823 ruby-stringex_2.0.3.orig.tar.gz
 312ac36ed12659fb1b20a18bd233be3cfa581ac1 2846 ruby-stringex_2.0.3-1.debian.tar.gz
 8abdcac9499bc7996e9f763caee678912ad94905 114856 ruby-stringex_2.0.3-1_all.deb
Checksums-Sha256: 
 68cb788d4ff4bc5901d5441059fd3173ce3f95e56fb9529b20ad2a38a247e3fc 2122 ruby-stringex_2.0.3-1.dsc
 90a29335a2e62d95c2b47cd4729f7c6792eba88da2b2a349f32bf1d120f8d157 127823 ruby-stringex_2.0.3.orig.tar.gz
 58bc8fed6fe9f3823678e3b46916050a076b91d3317e397db7aff95d27943129 2846 ruby-stringex_2.0.3-1.debian.tar.gz
 41f88e56a08f5ef2ffb7f59b4d6aa6816d4233250545926b24b7e4afa00a4273 114856 ruby-stringex_2.0.3-1_all.deb
Files: 
 e5860be934dcfe761fae07d7fadb4551 2122 ruby optional ruby-stringex_2.0.3-1.dsc
 202d7e58ed5bf478362043a93d3e0101 127823 ruby optional ruby-stringex_2.0.3.orig.tar.gz
 81da3a34cbaa875ea245114c92a7038a 2846 ruby optional ruby-stringex_2.0.3-1.debian.tar.gz
 2e142b8666a605e9c3f9e168026caa20 114856 ruby optional ruby-stringex_2.0.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRwanxAAoJEHg5YZ3UOWaOwnsP/RphPZkY11GQS2rVnxWbplOm
1WqDRGbRaxs3z2Tsr9AeW0QhyPHZE70mSNkvP48XAiVtcPRMJU2bYCVVDm1T8Ivk
eoPsqCMjDlxfuFvrDb5pqSkrBOowjZL6KfvDDoOl7J9b01MQdtTCz/WQIfIFWxoe
ppK2vVViX9Rp/in6CemV6dqJ336bjD6dTqVevDQfk88xwjDu9KRukw6vV0mfV+YQ
UYSJrTuaPAl7qnBWinwcL+D5Zm5nB6E78e+dnCYucxM5bfUR/KTiRnHWeW5AW9El
l/ss6Qtkz7yIg6lVv3v+or7BcLT8yq6hHkOPFvD/m5gjIKHyOnEh2YP1oap5fTAv
0fA3olRJCl2U7dQRTNL9B3hTOzXT8CsFnWVn7sCOIrOMT5tGlYtPm2smAXvXDNnr
NsemWRjOEF9ksuDPwIAI0riIoVzXGxRPBbtnohAlaqLrdUHpPhOK54iKeWPNlP/9
hT6CSkXTwReboR7hgtGErAxGdn5rL6xQ1morQ7xELTHeYKjgVoQ4fZ5wrR4WIJCZ
cafbJECTE3jLrStcLSAyUopkPuPvzZruPDV4hB3qHcJ8+duLVKvckKrFEcOUy8CF
wX4URqI53MPySr509pRp2ItmpQkuJEpvvFnwEs6bJjT7V1Xlxl0jkcuQrE3sxsBn
ULjdzLIx1m0y9wNInGpQ
=5GEx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:34:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:24:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.